@charset "utf-8";
/* CSS Document */
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 60px;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
   /* padding-top: 60px;*/
	border-left:solid 1px #000;
	overflow-x: auto;
	z-index:999999;
	padding-bottom:100px;
}

.sidenav a {
    /*padding: 8px 8px 8px 32px;*/
    text-decoration: none;
    /*font-size: 25px;*/
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #000;
}

.sidenav .closebtn {
   position: absolute;
    top: -21px;
    right: 25px;
    font-size: 60px;
    margin-left: 50px;
}
.sidenav .plusbtn {
    position: absolute;
    top: -16px;
    right: 70px;
    margin-left: 50px;
    font-size: 60px;
}
.sidenav .top_close_div {
	min-height:60px !important;
	padding: 18px 20px;
	margin-bottom:10px;
	border-bottom:solid 1px #ccc;
}
.sidenav .combobox_RightBar{
	font-size:14px !important;
}
.sidenav .ShowStaffTasks a{
	padding:0px !important;
}
.sidenav .ShowStaffTasks .bg-success a{
	color:#fff !important;
}
.sidenav .bg-success a{
	color:#fff !important;
}
.border_btm_margin{
	border-bottom:solid 1px #666;
	margin-bottom:5px;
	padding-bottom:5px;
}
.bell_notification{
	background-color: red;
    width: 15px;
    text-align: center;
    position: absolute;
    height: 15px;
    top: 11px;
    line-height: 18px;
	right:10px;
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

